/*
Theme Name: Pod Tecza
Author: studiosimplo.pl
Author URI: https://studiosimplo.pl
Template: generatepress
*/

@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;500&display=swap");

html {
  scroll-behavior: smooth;
}
html:has(.page-template-page-sukcesy) {
  scroll-behavior: auto !important;
}

:root {
  --black: #2e2e2e;
  --red: #fa4955;
  --dred: #af2e35;
  --blue: #2f5fa3;
  --teal: #199d71;
  --green: #4e951d;
  --lgrey: #fafafa;
  --violet: #7c539f;
  --grey: #e3e3e3;
  --ani: all ease-in-out 0.3s;
  --shadow: 0px 10px 38px -32px rgba(46, 46, 46, 1);
  --border: 1px solid var(--grey);
}

body {
  font-family: "Ubuntu", sans-serif;
  color: #2e2e2e;
  background: #fff;
}

body:not(.home) h1 {
  margin-top: 10px !important;
  text-align: left !important;
}

h1 {
  font-size: 48px;
  font-weight: 500;
  display: block;
  max-width: 1200px;
  margin: 80px 0 0 80px;
}
.s-thin h1 {
  margin: 80px 0;
  margin-top: 10px;
}
h2 {
  font-size: 32px;
  font-weight: 500;
}
h3 {
  font-size: 24px;
  font-weight: 500;
}
.site-content {
  flex-wrap: wrap;
  z-index: 1;
}
.s-section {
  display: block;
  width: 100%;
  margin: auto;
  padding: 80px;
  border-radius: 5px;
}
.s-flex {
  display: flex;
  justify-content: space-between;
  padding: 0;
}
.s-test {
  display: block;
  width: 600px;
  height: 200px;
  border: 1px solid red;
}

/* Header */
.s-heading {
  width: 1398px;
  max-width: 92.5%;
  margin: 0 auto 10px;
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: url("/wp-content/themes/podtecza/img/heading-bg.png") no-repeat
    bottom;
  background-size: contain;
}
nav {
  position: relative;
  z-index: 999;
}
.s-heading a {
  text-decoration: none;
  color: var(--black);
}

.s-heading-contact-bar {
  display: flex;
  align-items: center;
}
.s-heading-contact-bar * {
  margin-left: 30px;
}
.s-heading-tels {
  border-top: 1px solid #bfbfbf;
  padding-top: 10px;
}
.s-heading-tels:before {
  content: "od 7:00 do 16:00";
  background: #fff;
  color: #bfbfbf;
  font-weight: 500;
  font-size: 12px;
  margin-right: -130px;
  position: relative;
  top: -28px;
  padding-right: 10px;
}
.s-heading-telephone {
  background: url("/wp-content/themes/podtecza/img/ic-tele.svg") no-repeat 0 9px;
}
.s-heading-mobile {
  background: url("/wp-content/themes/podtecza/img/ic-mobile.svg") no-repeat 0
    7px;
}
.s-heading-email {
  background: url("/wp-content/themes/podtecza/img/ic-mail.svg") no-repeat 0 6px;
}
.s-heading-email,
.s-heading-telephone,
.s-heading-mobile {
  transition: var(--ani);
  padding: 8px 0 5px 25px;
}
.s-heading-email:hover,
.s-heading-telephone:hover,
.s-heading-mobile:hover {
  border-bottom: 1px solid var(--black);
}
.s-heading-fb {
  width: 30px;
  height: 30px;
  background: url("/wp-content/themes/podtecza/img/ic-fb.svg") no-repeat;
  transition: var(--ani);
}
.s-heading-fb:hover {
  filter: brightness(30%);
}
.s-heading-yt,
.s-heading-insta {
  width: 30px;
  height: 30px;
  background: url("/wp-content/themes/podtecza/img/yt.svg") no-repeat;
  transition: var(--ani);
  margin-left: 20px;
}
.s-heading-insta {
  background: url("/wp-content/themes/podtecza/img/insta.svg") no-repeat;
}
.s-heading-yt:hover,
.s-heading-insta:hover {
  filter: brightness(30%);
}

/* Menu */
.s-burger {
  display: none;
}
.s-menu {
  display: flex;
  width: 1398px;
  max-width: 92.5%;
  list-style-type: none;
  margin: 0 auto;
  padding-bottom: 30px;
  z-index: 99999;
}
.s-menu li a {
  display: block;
  padding: 10px;
  background: #fff;
}
.sub-menu li {
  border-top: 1px solid grey;
}
.sub-menu li:first-child {
  border-top: none;
}
.s-menu a {
  text-decoration: none;
  color: var(--black);
}
.s-menu .sub-menu {
  display: none;
  padding: 20px;
  background: #fff;
  position: absolute;
  text-align: left;
  list-style-type: none;
  transform: translateX(-25px);
}
.s-menu li:hover .sub-menu {
  display: block;
  -webkit-box-shadow: var(--shadow);
  -moz-box-shadow: var(--shadow);
  box-shadow: var(--shadow);
}
.s-menu > li {
  display: block;
  /* width: 20%; */
  width: 16.67%;
  text-align: center;
}
.sub-menu > li a:hover {
  background: var(--lgrey);
}
.menu-main-menu-container {
  z-index: 99999;
}

/* Buttony*/
.s-btn {
  display: inline-block;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  padding: 15px 45px;
  transition: var(--ani) !important;
}
.s-btn:hover {
  color: #fff;
  filter: brightness(150%);
}
.s-btn:focus {
  color: #fff;
}
.s-btn__red {
  background: var(--red);
}
.s-btn__blue {
  background: var(--blue);
}
.s-btn__violet {
  background: var(--violet);
}
.s-btn__dred {
  background: var(--dred);
}
.s-btn__green {
  background: var(--green);
}
.s-btn__teal {
  background: var(--teal);
}

/* Linki */
.s-read-more {
  font-size: 14px;
  color: var(--red);
}
.s-read-more:hover {
  color: var(--red);
}
.s-read-more:after {
  content: url("/wp-content/themes/podtecza/img/arrow-right.svg");
  margin-left: 10px;
  transition: var(--ani);
}
.s-read-more:hover:after {
  margin-left: 20px;
}

/* Hero */
.s-hero {
  width: 90%;
  /* max-width: 92.5%; */
  background: url("/wp-content/themes/podtecza/img/pt-hero-bg-2.png") no-repeat;
  background-size: cover;
  padding: 80px;
}
.s-hero h1 {
  margin: 0 0 20px 0;
}
.s-hero p {
  width: 580px;
}
.s-hero span {
  display: block;
  font-size: 14px;
  margin-bottom: 5px;
}
.s-hero .s-btn__red {
  margin-left: 20px;
}

#wartosci {
  padding-left: 5%;
  padding-right: 5%;
}
/* Wartości */
.s-values {
  background: url("/wp-content/themes/podtecza/img/shadow.png") no-repeat top;
}
.s-values-cards {
  display: flex;
  /* justify-content: space-between; */
  justify-content: center;
  flex-wrap: wrap;
  padding: 0 40px;
}
.s-value-card {
  display: block;
  /* width: 262px;
  height: 244px; */
  width: calc(25% - 1rem);
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  padding: 40px 40px 60px;
  -webkit-box-shadow: var(--shadow);
  -moz-box-shadow: var(--shadow);
  box-shadow: var(--shadow);
  border-radius: 5px;
}
.s-value-card p {
  font-size: 14px;
}
.s-value-card-1 {
  background: url("/wp-content/themes/podtecza/img/value-bg-00001.png")
    no-repeat bottom / 100% auto;
}
.s-value-card-2 {
  background: url("/wp-content/themes/podtecza/img/value-bg-00002.png")
    no-repeat bottom / 100% auto;
}
.s-value-card-3 {
  background: url("/wp-content/themes/podtecza/img/value-bg-00003.png")
    no-repeat bottom / 100% auto;
}
.s-value-card-4 {
  background: url("/wp-content/themes/podtecza/img/value-bg-00004.png")
    no-repeat bottom / 100% auto;
}

/* Wideo */
/* .s-banner-video-hp {
  background: url("/wp-content/themes/podtecza/img/banner-video-hp-bg.png")
    no-repeat top;
  background-size: cover;
}
.s-banner-video-hp p {
  width: 580px;
  margin-bottom: 40px;
} */

.s-banner-video-hp {
  width: 90%;
  background: var(--banner-video-bg-desktop) no-repeat top;
  background-size: cover;
}

.s-banner-video-hp p {
  width: 580px;
  margin-bottom: 40px;
}


/* Aktualności */
.s-home-posts .s-btn {
  margin-top: 40px;
  margin-left: 50%;
  transform: translateX(-50%);
}
/* Banery */
.s-banners {
  width: 90%;
}

.s-banner-small {
  display: block;
  /* width: 692px; */
  width: 50%;
  /* height: 440px; */
  padding: 80px 140px 80px 80px;
  margin-top: 10px;
  border-radius: 5px;
}
/*.s-banner-small:after {
    content: url('/wp-content/themes/podtecza/img/shadow-half.png');
    display: block;
    height: 46px;
    position: relative;
    top: 102px;
    left: -80px;
}*/
.s-banner-small p {
  margin-bottom: 40px;
}
.s-banner-rainbow {
  background: url("/wp-content/themes/podtecza/img/banner-rainbow-bg.png")
    no-repeat;
}
.s-banner-healthy {
  background: url("/wp-content/themes/podtecza/img/banner-health-hp-bg.png")
    no-repeat;
}

/* Opinie */
.s-testimonials h2 {
  margin-bottom: 40px;
}
.s-testimonials-cards {
  padding: 0;
}
.s-testimonials-card {
  width: 400px;
  height: 324px;
  font-size: 18px;
  font-style: italic;
  padding: 40px 50px;
  background: url("/wp-content/themes/podtecza/img/card-testimonial-bg.png")
    no-repeat;
  background-size: cover;
}
.s-testimonials-card span {
  display: block;
  text-align: right;
}

/* Certyfikaty */
.s-certificates {
  background: url("/wp-content/themes/podtecza/img/shadow.png") no-repeat top;
}
.s-certificates .s-pagination {
  display: none;
}
.s-certificates .s-btn {
  margin-left: 50%;
  transform: translateX(-50%);
  margin-top: 40px;
  transition: none !important;
}
.s-posts-certificates a {
  color: var(--black);
  text-decoration: none;
}
.s-certificate-img {
  display: block;
  width: 200px;
  height: 150px;
  border: 1px solid lightgrey;
  overflow: hidden;
}
.s-posts-certificates h3 {
  margin-top: 20px;
  font-size: 16px;
  line-height: 22px;
}

/* Sukcesy */
.s-banner-success {
  background: var(--banner-success-bg-desktop) no-repeat;
}

.s-banner-success p {
  width: 580px;
  margin-bottom: 40px;
}

.page-template-page-sukcesy {
  scroll-behavior: auto !important;
}

/* Zapisz dziecko */
.s-banner-enroll-hp {
  background: var(--banner-enroll-bg-desktop) no-repeat;
  background-size: cover;
}

.s-banner-enroll-hp p {
  width: 580px;
  margin-bottom: 40px;
}

/* Bannery */
.s-additional-banners {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0;
  width: 1394px;
  gap: 10px;
}
.s-additional-banner {
  display: block;
  width: calc(50% - 5px);
  /* height: 303px; */
  background: var(--lgrey);
  padding: 50px 160px 50px 60px;
  font-size: 18px;
  line-height: 24px;
  border-radius: 8px;
  background-size: cover !important;
}
.s-additional-banner h2 {
  font-size: 32px;
  font-weight: 500;
}
.s-additional-banner p {
  /* width: 380px; */
}

/* Ważne */
.s-banner-important {
  background: url("/wp-content/themes/podtecza/img/banner-important.png")
    no-repeat right;
  color: #fff;
}

/* O przedszkolu */
.s-banner-about {
  background: url("/wp-content/themes/podtecza/img/banner-about.png") no-repeat
    right;
}

.s-banner-koszty {
  background: url("/wp-content/themes/podtecza/img/banner-koszty.png") no-repeat
    right;
}

.home .s-banner-about {
  background: url(/wp-content/themes/podtecza/img/banner-about.png) #fefcfd
    no-repeat right bottom;
  /* height: 480px; */
  display: block;
  /* width: 692px; */
  width: 50%;
  height: 440px;
  padding: 80px 140px 80px 80px;
  margin-top: 10px;
  border-radius: 5px;
}

/* Bieżące */
.s-banner-posts {
  background: url("/wp-content/themes/podtecza/img/banner-posts.png") no-repeat
    right;
}

/* Kursy */
.s-banner-courses {
  background: url("/wp-content/themes/podtecza/img/banner-courses.png")
    no-repeat right;
}

/* Certyfikaty */
.s-banner-certificates {
  background: url("/wp-content/themes/podtecza/img/banner-certificates.png")
    no-repeat right;
}

/* Kadra */
.s-banner-team {
  background: url("/wp-content/themes/podtecza/img/banner-team.png") no-repeat
    right;
}

/* Wideo */
.s-banner-video {
  background: url("/wp-content/themes/podtecza/img/banner-video.png") no-repeat
    right;
  color: #fff;
}

/* Zajęcia */
.s-banner-activities {
  background: url("/wp-content/themes/podtecza/img/banner-activities.png")
    no-repeat right;
}

/* Edukacja */
.s-banner-education {
  background: url("/wp-content/themes/podtecza/img/banner-education.png")
    no-repeat right;
}

/* Formularz */
.s-banner-download {
  background: url("/wp-content/themes/podtecza/img/banner-form.png") no-repeat
    right;
}

/* Zapisz on-line */
.s-banner-enroll {
  background: url("/wp-content/themes/podtecza/img/banner-enroll.png") no-repeat
    right;
}

/* Zielona flaga */
.s-banner-green-flag {
  background: url("/wp-content/themes/podtecza/img/banner-flag.png") no-repeat
    right;
}

/* Zdrowie przedszkolaka */
.s-banner-health {
  background: url("/wp-content/themes/podtecza/img/banner-health.png") no-repeat
    right;
}

/* Zabawa */
.s-banner-play {
  background: url("/wp-content/themes/podtecza/img/banner-play.png") no-repeat
    right;
}

/* Dla rodzicow */
.s-banner-parents {
  background: url("/wp-content/themes/podtecza/img/banner-parents.png")
    no-repeat right;
}

/* Certyfikaty - strona */
.page-template-page-certyfikaty .s-section {
  padding: 20px 80px;
}

/* Zajęcia dodatkowe - strona */
.page-template-page-zajecia .s-section {
  padding: 20px 80px;
}

/* Dla rodzicow - strona */
.s-columns {
  display: flex;
  padding: 80px 80px 0;
}
.s-downloads {
  width: calc(50% - 10px);
}
.s-enroll {
  padding: 80px 80px;
  background: url("/wp-content/themes/podtecza/img/banner-enroll-big.png")
    no-repeat right;
  background-size: cover;
  margin-left: 20px;
  width: calc(50% - 10px);
  border-radius: 7px;
}
.s-enroll h2 {
  width: 300px;
}
.s-enroll p {
  width: 300px;
  margin-bottom: 40px;
}
.s-posts-thanks {
  display: flex;
  gap: 20px;
}
.s-post-thanks {
  width: 400px;
  height: 324px;
  font-size: 18px;
  font-style: italic;
  padding: 40px 50px;
  background: url("/wp-content/themes/podtecza/img/card-testimonial-bg.png")
    no-repeat;
  background-size: cover;
}
.page-template-page-dla-rodzicow .s-additional-banners {
  margin-bottom: 15px;
}
.page-template-page-dla-rodzicow .s-columns {
  margin-bottom: 16px;
}

/* Kontakt - strona */
.s-contact {
  /* max-width: 1000px; */
  display: flex;
  padding-top: 0;
}

/* -------------------------------------------------- zmiany -------------------------------------------------------------------- */
.s-section.s-ctp-content {
  padding-top: 0;
}

#page.grid-container {
  width: 1398px;
  max-width: 92.5%;
}

@media only screen and (max-width: 768px) and (min-width: 577px) {
  .s-value-card {
    width: calc(50% - 1rem);
  }
}

/* ------------------------------------------------- koniec zmian ---------------------------------------------------------------- */

@media only screen and (max-width: 576px) {
  .s-value-card {
    width: calc(100% - 1rem);
  }
}

@media screen and (max-width: 768px) {
  .s-contact {
    flex-direction: column;
  }
  .s-contact .s-50 {
    width: 100%;
  }
}

.s-contact h1 {
  margin: 0 0 40px;
}

.s-contact a {
  text-decoration: none;
  color: var(--black);
}
.s-contact a:hover {
  text-decoration: underline;
}

/* Formularz - strona */
.wpcf7-date {
  height: 50px;
  width: 100%;
  background: var(--base-2);
  padding: 15px;
  border: 1px solid var(--base);
}
form p {
  margin-bottom: 0;
}
.wpcf7-list-item {
  display: block;
}
.wpcf7-number {
  width: 100%;
}
.form-child,
.form-parents,
.form-persons {
  padding-top: 30px;
  margin-bottom: 30px;
  border-top: 1px solid var(--grey);
}
.form-parents {
  display: flex;
  flex-wrap: wrap;
}
.form-parents h2 {
  display: block;
  width: 100%;
}
.form-mum,
.form-dad {
  display: block;
  width: 50%;
  padding: 20px;
}

.form-dad {
  border-left: 1px solid var(--grey);
}
.form-persons {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.form-persons h2,
.form-additional h2,
.form-acceptance h2 {
  display: block;
  width: 100%;
  margin-bottom: 20px !important;
}
input.form-person {
  width: 50% !important;
}
input.form-relation {
  width: 40% !important;
  margin-bottom: 10px;
  margin-left: 10px;
}
.form-acceptance .wpcf7-list-item-label {
  display: block;
  padding-left: 10px;
  font-size: 14px;
  transform: translateY(-25px);
}
.form-acceptance input[type="checkbox"] {
  border: 1px solid red;
  transform: translateX(-18px);
}

@media only screen and (max-width: 768px) and (min-width: 577px) {
  .s-value-card {
    width: calc(50% - 1rem);
  }
}

@media only screen and (max-width: 1199px) and (min-width: 769px) {
  .s-value-card {
    width: calc(50% - 1rem);
  }

  .home .s-section.s-flex.s-banners {
    flex-wrap: wrap;
  }

  .home .s-banner-rainbow,
  .home .s-banner-about {
    width: 100%;
    background-size: cover;
  }
}

/* Posty===========================================================================*/
/* Proste */
.s-post-simple {
  border: 1px solid var(--black);
  border-radius: 5px;
  width: 100%;
  max-width: 900px;
  margin: auto;
  padding: 22px 22px 22px 60px;
  display: block;
  margin-bottom: 10px;
  transition: var(--ani);
}
.s-post-simple a {
  text-decoration: none;
}
.s-post-simple h2 {
  font-size: 24px;
  font-weight: 500;
  color: var(--black);
  margin-bottom: 5px;
}
.s-post-simple:hover {
  background: var(--lgrey);
  -webkit-box-shadow: var(--shadow);
  -moz-box-shadow: var(--shadow);
  box-shadow: var(--shadow);
}
.s-post-simple:hover .s-read-more:after {
  margin-left: 20px;
}

/* z obrazkiem */
.s-posts-thumbnailed {
  display: flex;
  flex-wrap: wrap;
  width: 1050px;
  max-width: 100%;
  margin: auto;
}
.s-post-thumbnailed {
  display: block;
  background: #fff;
  width: 330px;
  border: 1px solid var(--grey);
  margin: 10px;
  transition: var(--ani);
}
.s-post-thumbnailed a {
  text-decoration: none;
}
.s-post-thumbnailed img {
  display: block;
  max-height: 200px;
  width: auto;
  margin: auto;
  text-align: center;
}
.s-post-thumbnailed-content {
  padding: 10px 40px 40px;
}
.s-post-thumbnailed h2 {
  display: block;
  font-size: 24px;
  font-weight: 500;
  color: var(--black);
}
.s-post-thumbnailed:hover .s-read-more:after {
  margin-left: 20px;
}
.s-post-thumbnailed:hover {
  background: var(--lgrey);
  -webkit-box-shadow: var(--shadow);
  -moz-box-shadow: var(--shadow);
  box-shadow: var(--shadow);
}
.s-post-date {
  font-size: 14px;
}

/* wideo */
.s-post-video {
  display: block;
  background: #fff;
  width: 480px;
  border: 1px solid var(--grey);
  margin: 10px;
  transition: var(--ani);
}
.s-post-video a {
  text-decoration: none;
  color: var(--black);
}
.s-post-video h2 {
  display: block;
  font-size: 24px;
  font-weight: 500;
  color: var(--black);
}
.s-post-video-thumbnail {
  max-width: 100%;
  height: auto;
}
.s-post-video-content {
  padding: 10px 40px 40px;
}
.single-wideo .s-post-video-content {
  text-align: center;
}
.single-wideo .s-post-video-content iframe {
  width: 1120px;
  height: 650px;
}

/* kadra */
.s-posts-team {
  display: flex;
  flex-wrap: wrap;
  width: 1050px;
  margin: auto;
}
.s-post-team {
  display: block;
  width: 270px;
  border: 1px solid var(--grey);
  margin: 10px;
  transition: var(--ani);
  padding: 17px 30px 30px;
}
.s-post-team a {
  text-decoration: none;
}
.s-post-team h2 {
  color: var(--black);
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 5px;
}
.s-post-team h3 {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 10px;
  color: var(--black);
}
.s-post-team:hover {
  background: var(--lgrey);
  -webkit-box-shadow: var(--shadow);
  -moz-box-shadow: var(--shadow);
  box-shadow: var(--shadow);
}
.s-post-team:hover .s-read-more:after {
  margin-left: 20px;
}

/* certyfikaty */
.s-posts-certificates {
  display: flex;
  flex-wrap: wrap;
}
.s-post-certificates {
  display: block;
  width: 200px;
  margin: 20px;
}

/* paginacja */
.s-pagination {
  display: flex;
  justify-content: flex-end;
  margin-top: 40px;
  gap: 30px;
  width: 100%;
}
.s-pagination a {
  color: var(--red);
  text-decoration: none;
}
.s-pagination .next:after {
  content: url("/wp-content/themes/podtecza/img/arrow-right.svg");
  margin-left: 10px;
  margin-right: 20px;
  transition: var(--ani);
}
.s-pagination .next:hover:after {
  margin-left: 20px;
  margin-right: 10px;
}
.s-pagination .prev:before {
  content: url("/wp-content/themes/podtecza/img/arrow-left.svg");
  margin-left: 20px;
  margin-right: 10px;
  transition: var(--ani);
}
.s-pagination .prev:hover:before {
  margin-left: 10px;
  margin-right: 20px;
}
.s-pagination .current {
  opacity: 0.5;
}

/* single kadra */
.single-kadra h1 {
  margin: 0;
}
.s-post-team-content {
  display: flex;
}
.s-team-portrait {
  width: 350px;
}
.s-team-portrait img {
  padding: 20px;
  border: var(--border);
}
.s-team-description {
  width: 630px;
  margin-left: 70px;
}
.s-team-description h1 {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 10px;
}
.s-team-description h2 {
  font-size: 16px;
  color: var(--blue);
  font-weight: 400;
  margin-bottom: 10px;
}
.s-team-description h3 {
  font-size: 16px;
  margin-bottom: 10px;
}

/* single certyfikat */
.s-post-certificate {
  display: block;
  width: 100%;
  text-align: center;
  margin: 80px auto;
}

/* single */
.single {
}
.s-ctp-content,
.s-section-content {
  /* width: 1000px; */
  font-size: 18px;
  line-height: 28px;
  margin: auto;
}
.s-ctp-content h1,
.s-section-content h1 {
  margin: 0 0 40px;
  width: 100%;
  /* line-height: 46px; */
}
.wp-block-quote {
  background: pink;
  z-index: 1;
}

/* Galeria */

figure.wp-block-gallery.has-nested-images {
  align-items: normal;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
/* formularz */
.s-contact-form {
  display: block;
  max-width: 800px;
  margin: auto;
  padding-top: 0;
}
.s-contact-form h2,
.s-contact-form h3,
.s-contact-form h4 {
  margin: 20px 0 -20px 0;
}
.s-contact-form h4 {
  font-size: 18px;
}
.s-contact-form input[type="text"],
.s-contact-form input[type="tel"] {
  width: 100%;
}
.s-county {
  display: block;
  margin-bottom: 40px;
}
.wpcf7-list-item {
  margin-top: 10px;
}
.s-disclaimer {
  font-size: 12px;
}
.wpcf7-submit {
  display: inline-block;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  padding: 15px 45px;
  background: var(--red) !important;
  transition: var(--ani) !important;
  margin-top: 40px;
  float: right;
}
.wpcf7-submit:hover {
  color: #fff;
  filter: brightness(150%);
}
.wpcf7-submit:after {
  content: "";
  display: block;
  clear: both;
}

/* Stopka */
footer {
  width: 1398px;
  max-width: 92.5%;
  display: flex;
  flex-wrap: wrap;
  padding: 40px;
  margin: 10px auto 0;
  background: url("/wp-content/themes/podtecza/img/footer-bg.png") no-repeat;
}
footer a {
  text-decoration: none;
  color: var(--black);
}
footer a:hover {
  text-decoration: underline;
}
.s-footer-col1 {
  /* width: 410px; */
  width: 50%;
  border-right: 1px solid var(--black);
  padding-right: 40px;
}
.s-footer-col1 p {
  font-size: 14px;
  margin-top: 20px;
}
.s-footer-fb {
  display: block;
  width: 30px;
  height: 30px;
  background: url("/wp-content/themes/podtecza/img/ic-fb.svg") no-repeat;
  transition: var(--ani);
}
.s-footer-fb:hover {
  filter: brightness(30%);
}
.s-footer-yt,
.s-footer-insta {
  display: block;
  width: 30px;
  height: 30px;
  background: url("/wp-content/themes/podtecza/img/yt.svg") no-repeat;
  transition: var(--ani);
}
.s-footer-insta {
  background: url("/wp-content/themes/podtecza/img/insta.svg") no-repeat;
}
.s-footer-yt:hover,
.s-footer-insta:hover {
  filter: brightness(30%);
}
.s-footer-image {
  display: block;
  width: 250px;
  height: auto;
  margin-top: 25px;
}
.s-footer-col2 {
  /* width: 410px; */
  width: 50%;
  padding: 40px 0 0 40px;
}
.s-footer-address,
.s-footer-telephone,
.s-footer-email,
.s-footer-mobile {
  display: block;
  padding-left: 30px;
  margin-bottom: 10px;
  line-height: 20px;
}

.s-footer-address {
  margin-top: 20px;
  background: url("/wp-content/themes/podtecza/img/ic-place.svg") no-repeat;
}
.s-footer-telephone {
  background: url("/wp-content/themes/podtecza/img/ic-tele.svg") no-repeat 5px;
}
.s-footer-mobile {
  background: url("/wp-content/themes/podtecza/img/ic-mobile.svg") no-repeat 5px;
  background-size: contain;
}
.s-footer-email {
  background: url("/wp-content/themes/podtecza/img/ic-mail.svg") no-repeat 3px;
}
.s-footer-disclaimer {
  display: block;
  font-size: 14px;
  margin-bottom: 5px;
}

.s-footer-additional {
  width: 100%;
  font-size: 12px !important;
  position: relative;
  top: 20%;
  margin-top: 1rem;
  transition: translateY(-100%);
  text-align: center;
}

/*Baner rekrutacja*/
.s-popup-zapis {
  background: var(--red);
  padding: 16px 32px;
  border-radius: 10px;
  color: #fff;
  position: fixed;

  right: 0;
  z-index: 9999;
  max-width: 640px;
}
.s-50 {
  width: 50%;
  align-items: center;
  justify-content: center;
  position: relative;
}

.s-popup-zapis h3 {
  margin-bottom: 10px;
}
.s-popup-zapis p {
  font-size: 14px;
  line-height: 121%;
  margin-bottom: 0;
}
.s-popup-zapis .s-btn__red {
  background: #fff;
  color: var(--red);
}
.s-popup-zapis .s-zamknij {
  display: block;
  width: 12px;
  height: 12px;
  background: url("/wp-content/themes/podtecza/img/zamknij.svg") no-repeat;
  background-size: 12px;
  position: absolute;
  top: 10px;
  right: 10px;
}
@media only screen and (max-width: 700px) {
  .s-popup-zapis {
    flex-direction: column;
    gap: 20px;
  }
  .s-popup-zapis .s-50 {
    width: 100%;
  }
  .s-popup-zapis h3,
  .s-popup-zapis p {
    text-align: center;
  }
}
.s-thin {
  /* max-width: 1000px; */
  margin: auto;
  padding-top: 40px;
}
.s-center {
  text-align: center;
}
.s-thin a {
  color: var(--black);
}
.s-thin a:hover {
  color: var(--blue);
}
